<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>add-package.top-packages.list-item-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>other</key>
			<string>已下載 %lld 次</string>
		</dict>
	</dict>
	<key>maintenance.results.orphans-count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>other</key>
			<string>移除了 %lld 個遺孤套件</string>
			<key>zero</key>
			<string>無遺孤套件</string>
		</dict>
	</dict>
	<key>maintenance.results.package-cache.skipped-%@-and-%lld-others</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%2$#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>由於 %1$@ 和另 %2$lld 個未能更新，某些暫存無法清除。</string>
			<key>other</key>
			<string>由於 %1$@ 和另 %2$lld 個未能更新，某些暫存無法清除。</string>
		</dict>
	</dict>
	<key>navigation.installed-packages.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>other</key>
			<string>已安裝 %lld 個套件</string>
		</dict>
	</dict>
	<key>notification.outdated-packages-found.body-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>other</key>
			<string>您有 %lld 個落伍套件</string>
		</dict>
	</dict>
	<key>start-page.added-taps.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>other</key>
			<string>已安裝 %lld 個 Tap</string>
		</dict>
	</dict>
	<key>start-page.installed-casks.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>other</key>
			<string>已安裝 %lld 個 Cask</string>
		</dict>
	</dict>
	<key>start-page.installed-formulae.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>other</key>
			<string>已安裝 %lld 個 Formula</string>
		</dict>
	</dict>
	<key>start-page.update-incremental.package-count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>other</key>
			<string>更新 %lld 個套件</string>
		</dict>
	</dict>
	<key>start-page.updates.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>other</key>
			<string>共有 %lld 個落伍套件</string>
		</dict>
	</dict>
</dict>
</plist>
